/*
 Theme Name:   Blank Child
 Description:  A Custom Child Theme
 Author:       Startupbug
 Template:     Blank
 Version:      1.0.0
*/
.announce-banner{
	width:100%;
	float:left;
	height:50px;
	background:yellow;
	color:#046240;
	text-align:center;
}
.announce-banner p{
line-height: 50px;
    font-size: 20px;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.boat-title-box.sd-2 {
    padding: 0;
}
#form-opener{
    width: 120px;
    height: 36px;
    background: #046240;
    color: #fff;
    font-weight: bold;
    line-height: 36px;
    display: inline-block;
    position: relative;
    top: -3px;
    margin-left: 20px;
}
.web-design{
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
}
.fit-vids-style{
	float:left;
}

.ScreenLock{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:rgba(0,0,0,.5);
	z-index:99;
	display:none;
}
.event_popup, .popup-winter{
	display: none;
    position: fixed;
    width: 440px;
    height: 390px;
    background: #fff;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    margin: auto;
    border-radius: 10px;
    padding: 30px;
    color: #046240;
    padding-bottom: 45px;
    text-align: left;
}
 .popup-winter input[type=submit]{
	margin:0;
	padding:0;
}
.event-content h3{
	margin-top:0;
	margin-bottom:10px;

}
.popup-close{
	color:#000;
	position:absolute;
	top:0;
	right:0;
	padding:10px;
	font-size:18px;
	cursor:pointer;
}
.event-content p{
	font-size:17px;
}
.event-content ul{
	list-style:none;
	padding:0;
	margin:0;
}
.event-content img{
	margin-bottom:20px;
	margin-top:20px;
}
.arrow-down {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
}
.arrow-down i{
	color:#fff;
}
.inner-banner.bigger {
    height: 850px;
    background-size: cover;
    background-position: center -137px;
}
.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
.web-design a{
    color: #fff;
    border-bottom:1px dotted #fff;
    padding-bottom: 2px;
}
body{
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-x: hidden;
	font-family:lato;
    }
/* header css start from here */
article.post h1{
/*    display: none;*/
}
a{
    text-decoration: none !important;
}
.inner-banner h1, .legacy-bg h1{
	font-size:52px !important;
	font-style:italic !Important;
	text-shadow:1px 2px 6px rgba(0,0,0,.9);
}
.header {
    position: absolute;
    display: block;
    background-color: rgba(40, 115, 79, 0.7);
    width: 100%;
    left: 0;
    right: 0;
    z-index: 9;
	top:50px;
}
.header .site-logo {
    margin: 0px 0px;
}
.header .site-logo img {
    max-width: 100%;
    margin-left: 3em;
}
.header ul{
    display: block;
    position: relative;
    float: right;
    margin: 0;
    padding: 0;
    margin-top: 15px;
}
.header ul li {
    display: inherit;
    float: left;
    margin: 0px 18px;
    position: relative;
}
.header ul>li a{
    font-size: 16px;
    font-family: lato;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    line-height: 118px;
    transition: all .3s ease-in-out;
}
.header ul>li:hover>a{
    color: #dc7950;
}
.header ul li:last-child:before {
    display: none;
}
.header ul>li.menu-item-has-children:after {
content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #fff;
    transition: width .3s;
    position: absolute;
    top: 72px;
    /* bottom: 0; */
    /* display: inline-table; */
    left: 4px;
}
.header ul li.menu-item-has-children:before {
    position: absolute;
    content: '\f078';
    font-size: 12px;
    font-family: 'FontAwesome';
    display: block;
    color: #fff;
    bottom: 0;
        top: 50px;
    right: -20px;
    font-weight: 100 !important;
    margin: auto;
    display: inline-table;
}
.header ul li:hover:after {
    width: 100%;
}
.header ul li.current-menu-item a{
    color: #dc7950;
}
.header ul>li ul li:after{
	display:none !important;
}
/* Slider css start from here */
.home-slider{
    margin-bottom: 0px !important;
}
p{
	font-size:24px;
}
/* Section one css start from here */
.uvc-sub-heading{
    font-weight: 500 !important;
}
.boat-img{
    position: relative;
}
.boat-img h2 {
    position: absolute;
    bottom: -33px;
    background: #046240;
    color: #fff;
    width: 100%;
    display: block;
    margin: 0 auto !important;
    right: 0;
    left: 0;
    padding: 12px;
    font-size: 18px;
    font-family: lato;
	z-index:2;
}
.craft-intro p{
    font-size: 35px;
    font-family: lato;
    color: #046240;
    font-weight: 400;
}
.watchnow {
    margin-right: 5em !important;
}
.boat-img img{
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
.boat-img img:hover{
    box-shadow: 0 0 18px rgb(4, 98, 64);
    }
.form-home form {
    float: right;
    position: relative;
    display: block;
    width: 473px;
    background: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
}
.header-form {
    background-color: #333333;
    display: block;
    padding: 2em 0px;
}
.header-form .title{
    font-size: 42px;
    line-height: 1;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.header-form .sub-title{
    font-size: 14px;
    line-height: 1;
    color: #f4bc00;
    text-align: center;
    text-transform: uppercase;
}
.form-body {
    padding: 2em 2.5em 0px;
}
.form-home label{
    font-size: 18px;
    color: #191919;
    font-family: arial;
    width: 100%;
    font-weight: normal;
}
.legacy-bg{
	background-size:cover;
}
.form-home label {
    width: 100%;
}
.form-home form span input, 
.form-home form span select, 
.form-home form span textarea {
    width: 100%;
    background-color: #333;
    border: 0;
    padding: 12px 12px;
    color: #fff;
}
.send-btn {
    margin-top: 20px;
}
.send-btn input {
    width: 100%;
    background: #e3421f;
    border: 0;
    font-size: 24px;
    padding: 11px 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid transparent;
    transition: all .3s ease-in-out;
}
.send-btn:hover  input {
    background: transparent;
    color: #e3421f;
    border: 1px solid #e3421f;
}
span.ajax-loader {
    display: none !important;
}
.uavc-list-content p {
    display: none !important;
}
.uavc-list-content span .title{
    font-size: 19px !important;
    color: #fff !important;
    font-weight: 600 !important;
    line-height: 1.4 !important;
    font-family: arial !important;
}
.uavc-list-content span .sub-title{
    font-size: 12px !important;
    color: #191919 !important;
    font-weight: 400 !important;
    line-height: 1.4 !important;
    font-family: arial !important;
}
.uavc-list-icon li {
    margin-bottom: 1.5em !important;
}
.dual {
    background: #d13e1f;
    max-width: 64%;
    display: block;
    padding: 1em;
    border-radius: 10px;
}
.dual .btn {
    display: inline-block;
    padding: 0px 3px;
}

/* section five start from here */
i.vc_toggle_icon {
    background-color: #f4bc00 !important;
    border: 0 !important;
    padding: 11px !important;
}
body .vc_toggle_size_md .vc_toggle_icon::before {
    content: 'Q';
    font-size: 19px;
    top: -1px;
    left: 8px;
    font-weight: 800;
}
body .vc_toggle_size_md .vc_toggle_icon::after{
    display: none;
}
.vc_toggle_content{
    padding-left: 0px !important;
}
.vc_toggle_content p {
    color: #979696;
    font-size: 14px;
    font-weight: bold;
    background: #1f1f1f;
    padding: 2em 11em 3em 2em;
    letter-spacing: 1px;
    line-height: 1.8;
}

/* section six css start here */
.wh-sn p {
    font-size: 20px;
    font-family: arial;
    width: 71%;
    display: block;
}


/* section seven start from here */
form button, 
form input {
    max-width: 100%;
}
.section-seven form button, .section-seven form input {
    max-width: 100%;
    padding: 12px 8px;
    border-radius: 3px;
    border: 0;
}
.section-seven form label {
    line-height: 1.6;
}
.section-seven input.wpcf7-form-control.wpcf7-submit {
    font-size: 24px;
    background: #e33f1e;
    color: #fff;
    padding: 9px 25px;
    margin: 23px 4px;
    line-height: 1;
    text-transform: uppercase;
    font-family: 'Passion One';
    font-weight: normal;
}
.section-seven .title{
    font-family: 'Passion One';
    font-weight: normal;
    color: #f4bc00;
    font-size: 68px;
    line-height: 1;
}
.section-seven .sub-title{
    font-family: 'arial';
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    line-height: 1;
}

/* footer css start from here */
footer.site-footer {
    background-color: #046240;
    position: relative;
    display: block;
}
footer.site-footer h3,footer.site-footer h3 a {
    color: #fff;
}
footer ul {
    display: block;
    margin: 0em;
    padding: 0em;
}
footer ul.socials {
    display: block;
    justify-content: center;
    margin: 0em;
    padding: 0em;
    text-align: center;
    margin: 1em 0px;
}
footer ul li {
    display: block;
    padding: 8px 0px;
}
footer ul.socials li {
    display: inline-block;
    padding: 8px 8px;
}
footer ul li a {
    font-size: 17px;
    line-height: 1;
    font-family: inherit;
    color: #fff;
    text-align: center;
    font-family: lato;
    transition: all .3s ease-in-out;
}
.title-form:after {
    content: '';
    position: absolute;
    top: -10;
    background-color: #fff;
    height: 2px;
    width: 67px;
    right: -50px;
    left: 0;
    margin: 0 auto;
}
.title-form {
    position: relative;
    font-size: 16px;
    color: #fff;
    font-family: lato;
    font-weight: 400;
    text-align: center;
    margin: 1em 0px;
    padding-left: 51px;
}
.forminner button, .forminner input, .forminner select, .forminner textarea{
    background: transparent !important;
    border: 0 !important;
    color: #fff !important;
    outline: none;
}
.forminner input{
    border-bottom: 1px solid #fff !important;
}
::placeholder{
    color: #fff;
    font-family: lato;
    font-weight: 400;
}
.forminner {
    display: flex;
}
form {
    width: 13%;
    margin: 0 auto;
}
ul.socials li a {
    font-size: 20px;
}
footer ul li a:hover{
    color: #dc7950;
}
.copy-right {
    font-size: 15px;
    color: #fff;
    font-family: arial;
    text-align: center;
    margin: .5em 0em;
}
form button, form input {
    max-width: 78%;
}
.forminner button, .forminner html input[type=button], .forminner input[type=reset], .forminner input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    padding: 3px 10px;
    border: 1px solid #fff !important;
	
}
/* back to top button */
.backToTop {
    display: none;
    position: fixed;
    bottom: 13px;
    right: 13px;
    font-size: 40px;
    z-index: 9999;
    height: 50px;
    width: 50px;
    border-radius: 78%;
    background-color: #046240;
    text-align: center;
    border: 1px solid #fff;
}
.backToTop i{
  position: absolute;
  top: 0px;
  right: 0;
  left: 0;
  color: #fff;
}
.backToTop i:hover{
  color: #aaa;
}
.elne .overLay-hover{
	width:100%;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	background:rgba(4, 98, 64 ,.85);
	line-height:100%;
	color:#fff;
	font-size:40px;
	opacity:0;
	transition:all ease-in-out .3s;

}
.elne .overLay-hover i{
	margin-top:117px;
}
.elne .wpb_single_image .vc_single_image-wrapper{
	overflow:hidden;
}
.elne .wpb_single_image .vc_single_image-wrapper img{
	transition:all ease-in-out .3s;
	transform:scale(1,1);
}
.elne .wpb_single_image .vc_single_image-wrapper:hover img{
	transform:scale(1.1,1.1);
}

.elne .wpb_single_image .vc_single_image-wrapper:hover .overLay-hover{
	opacity:1;
	transform:scale(1,1);
}
.inner-banner{
    height: 600px;
    background-size: cover;
    background-position: center;
}
.inner-banner.bg-bottom{
	background-position:bottom;
}
.inner-banner.bg-top{
	background-position:top;
}
.pob-text{
    color: #046240;
    text-transform: uppercase;
    font-size: 20px;
    padding-top: 40px;
}
.custom-btn .vc_btn3.vc_btn3-style-custom{
	background-image:none;
	font-size:18px;
}
.main-title{
    text-shadow: 1px 2px 6px rgba(0,0,0,.9);	
}
.pob-text a{
    border: 2px solid #046240;
    font-size: 16px;
    font-weight: 400;
    padding: 6px 16px;
    float: left;
    color: #046240;
    margin-top: 20px;
}
.pob-text a:hover{
	background:#046240;
	color:#fff;
	
}
.main_boat_row img{
    max-width: 100%;
    height: auto;
	width:100%;
}

.pob-logo img{
	width:250px;
	height:auto;
}
.pob-logo{
	float:left;
	margin-bottom:10px;
	width:100%;
}
.main_boat_row{
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.main_boat_row:nth-child(even) .img{
	float:right;
}
.fl-row.vc_row:nth-child(even) .vc_col-sm-6:first-child{
	float:right;
}
.pob-text>strong{
	display:block;
}
.single-boats .post h1, .single-boats .post .post-meta{
	display:none;
}
.wpb_image_grid .wpb_image_grid_ul .isotope-item{
	margin-right:10px !important;
}
.single-boats .specs ul{
	padding:0;
}
.single-boats .specs ul li{
    list-style: none;
    float: left;
    width: 100%;
    font-size: 16px;
    margin-bottom: 5px;
	color:#046240;
}

.text-green, .text-green p{
	color:#046240;
	font-size:16px;
}

.single-boats h3{
	color:#046240;
}

.custom-btn{
    border: 2px solid #046240;
    font-size: 16px;
    font-weight: 400;
    padding: 6px 16px;
    float: left;
    color: #046240;
    margin-top: 20px;	
}

.highlight-text{
    color: #046240;
    margin-bottom: 10px !important;
}
.main-text{
	font-size:24px !important;
}
.no-gap .wpb_single_image .vc_figure, .no-gap .wpb_single_image .vc_single_image-wrapper, .no-gap .wpb_single_image img{
	width:100%;
	padding:0;
}
.vc_row.vc_row-no-padding .vc_column-inner{
	padding:0 !important;
}
.big-text{
	color: #046240;	
	font-size:24px;
}
.big-text p{
	margin-bottom:0;
}

.custom-btn.page-btn{
	float:none;
	display:inline-block;
	padding:6px 16px;
}
.header ul .sub-menu{
	position:absolute;
	float:left;
	width:300px;
	background:rgba(40, 115, 79, 0.7);
	margin-top:0;
	display:none;
}
.header ul li ul a{
	color:orange;
    line-height: 1;
    padding: 8px 0px;
    float: left;
}
.header ul li ul li{
	margin: 0;
    padding: 0px 10px;
    display: block;
    width: 90%;
}
.header ul li ul li:before{
	color:orange;
	display:none;
}
.header ul li ul li:before{
	bottom:10px;
}
/*===========================
 * Responsive css start here
 * ==========================*/
@media only screen and (max-width: 1024px) {
.header .site-logo img {
    max-width: 100%;
    margin-left: 2em;
    width: 24%;
    padding: 0px;
	}
/* 	.admin-bar #custom_menu_icon {
    margin-top: 28px;
    margin-right: 2em;
	} */
	.wprmenu_bar #custom_menu_icon.hamburger {
    padding: 10px 9px 2px;
    position: absolute;
    z-index: 99999;
    margin-right: 20px;
    top: 75px;
	}
	.header .site-logo {
    margin: 0px 0px;
	}
	body .uvc-heading h2 {
    font-size: 40px !important;
    line-height: 43px !important;
	}
	.boat-img h2 {
    font-size: 14px;
	}
	button.ubtn-large {
    padding: 21px 42px;
    width: 100%;
	}
	button.ubtn-large {
    padding: 14px 2px;
    width: 100%;
	}
	body .uvc-heading h2 {
    font-size: 35px !important;
    line-height: 40px !important;
	}
	.title-form {
    position: relative;
    font-size: 16px;
    color: #fff;
    font-family: lato;
    font-weight: 400;
    text-align: center;
    margin: 1em 0px;
    padding-left: 22px;
	}
	.title-form:after {
    content: '';
    position: absolute;
    top: -10;
    background-color: #fff;
    height: 2px;
    width: 67px;
    right: -24px;
    left: 0;
    margin: 0 auto;
	}
	.header ul {
    display: none;
	}
form {
    width: 30%;
    margin: 0 auto;
	}
}
/* @media only screen and (max-width: 768px) {
	.header ul {
    display: none;
	}
} */
.boat-title-holder{
	height: 115px;	
}
@media only screen and (max-width: 767px) {
	.event_popup{
		width:320px;
		height:340px;
	}
	.event_popup img{
		max-width:100%;
	}
	.event_popup p{
		font-size:14px !important;
	}
	.sb_instagram_error p {
    line-height: 1.5;
	}
	.hamburger-box {
    margin-right: 0em;
	}
	.header .site-logo img {
    margin-left: 2em;
    width: 26%;
    padding: 0px;
	}
	.wprmenu_bar #custom_menu_icon.hamburger {
    padding: 0px 24px 2px;
    position: absolute;
    z-index: 99999;
		margin-right: 0px;
	}
	.header ul {
    display: none;
	}
	.header .site-logo {
    margin: 0px 0px;
	}
	.wprmenu_bar #custom_menu_icon.hamburger {
    top: -9px;
    right: 0px;
	}
	body .uvc-heading h2 {
    font-size: 26px !important;
    line-height: 30px !important;
	}
	.serv {
    margin-bottom: 2em;
	}
	button.ubtn-large {
    padding: 21px 0px;
    width: 100%;
	}
	.craft-intro p {
    font-size: 30px;
    font-family: lato;
    color: #046240;
    font-weight: 400;
	}
	form {
    width: 60%;
    margin: 0 auto;
	}
	form {
    width: 50%;
    margin: 0 auto;
    margin-left: 2em;
	}
	body .vc_custom_1538524846980 {
    margin-left: 30px !important;
	}
	.title-form {
    position: relative;
    font-size: 16px;
    color: #fff;
    font-family: lato;
    font-weight: 400;
    text-align: center;
    margin: 1em 0px;
    padding-left: 80px;
	}
	.title-form:after {
    content: '';
    position: absolute;
    top: -10;
    background-color: #fff;
    height: 2px;
    width: 67px;
    right: -104px;
    left: 0;
    margin: 0 auto;
	}
	.hamburger--slider .hamburger-inner {
    top: 27px;
	}
	.pob-text{
    padding-top: 10px;
    padding-bottom: 50px;
    float: left;
    width: 100%;
	}
	.inner-banner {
   	 height: 350px;
	}
	h1{
		font-size:30px !important;
	}
	.h2, h2{
		font-size:26px !important;
	}
	.site-footer .row{
		margin:0;
	}
	.vc_row{
		margin:0;
	}
	.forminner{
		display:block;
	}
	footer ul.socials{
		float:left;
		width:100%;
}
footer input[type=submit]{
	width:100%;
}
footer form{
	margin-left:0;
}
.request-info{
	padding:20px 30px !important;
}
form{
	margin-left:0;
}
.page-id-915 .wpb_single_image.vc_align_right{
	text-align:center;
}
.page-id-915 .wpb_wrapper, .page-id-915 .wpb_wrapper h2{
	text-align:center !important;
}
html{
	width:100%;
} 
.page-id-931 .wpb_single_image{
	text-align:left !important;
	margin-bottom:20px !important;
}
.page-id-931  .big-text{
	margin-bottom:40px !important;
}
.main_boat_row:nth-child(even) .img{
	float:none;
}
.wpb_single_image.wpb_content_element.vc_align_right.hkr-bottom-logo{
	text-align:center;
}
.text-green h3{
	font-size:16px;
}
	.time-line-text:after, .time-line-text:before{
		display:none !important;
	}
	.time-line-text{
		position: static !important;
    float: left;
    /* width: 100% !important; */
    text-align: center !important;
    margin-bottom: 30px;
	}
	.the-legacy-custom-row .vc_column_container.vc_col-sm-5{
		height:auto !important;
		vertical-align:top !important;
	}
	body.page-id-941 .legacy-text{
		margin-bottom:40px !important;	
	}
	body .legacy-bg{
		height:350px !important;
	
	}
	body.page-id-941 .vc_custom_heading {
		margin-top:0 !important;
	}
	.h3, h3 {
    font-size: 16px;
    line-height: 20px;
}
	body .legacy-text {
    font-size: 16px !important;
    line-height: 20px;
}
	.today-line{
		display:none !important;
	}
	.popup-box{
		width:100% !important;
	}
	.legacy-bg{
		background-position:center;
	}
	.gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item{
	
		width: 100% !important;
}
	.single-boats h3 {
    color: #046240;
    font-size: 18px !important;
}
	.announce-banner{
		font-size:12px;
		height:95px;
	}
	.announce-banner p{
		font-size:12px;
	}
	.header{
		top:95px;
	}
	.wprmenu_bar #custom_menu_icon.hamburger {
    top: 110px;
    right: 0px;
}
	html .wprmenu_bar #custom_menu_icon.hamburger:after {
    padding: 7px 20px;
    border-radius: 8px;
    font-size: 14px;
	}
}
 @media only screen and (max-width: 320px) {
.wprmenu_bar #custom_menu_icon.hamburger {
    top: -15px;
    right: 0px;
	}
}